<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity > Index</title>
</head>
<body>
	<h1 align="right">You are at the activity/index page.</h1>

	<a href="https://images.pexels.com/photos/7201115/pexels-photo-7201115.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500">
			<!-- Adds an image via absolute link -->
			<!-- src attribute accepts url source of the image -->
			<img src="https://images.pexels.com/photos/7201115/pexels-photo-7201115.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500">
	</a>

	<ul style="list-style-type: square;">
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./music/index2.html">music/index2.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
	</ul>
</body>
</html>